WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Mediamaster RSS Reader

RSS Reader for your site based on google feed api

Requires: 3.3 or higher
Compatible up to: 3.9.1
Last Updated: 2014-7-1
Downloads: 2,984

Ratings

3 stars
3 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.